.wrapper {
    margin: 0px auto;
    width: 400px;
}
.main-div{
    margin: 0px auto;
}
.main-div h2{
    text-align: center;
}
#myAutocomplete {
    width: 100%;
}

.ui-autocomplete-multiselect.ui-state-default {
    display: block;
    background: #fff;
    border: 1px solid #ccc;
    padding: 3px 3px;
    padding-bottom: 0px;
    overflow: hidden;
    cursor: text;
    margin: 0px ;
    width: 100% !important;
}

.ui-autocomplete-multiselect .ui-autocomplete-multiselect-item .ui-icon {
    float: right;
    cursor: pointer;
}

.ui-autocomplete-multiselect .ui-autocomplete-multiselect-item {
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 1px 3px;
    margin-right: 2px;
    margin-bottom: 3px;
    color: #333;
    background-color: #f6f6f6;
}

.ui-autocomplete-multiselect input {
    display: inline-block;
    border: none;
    outline: none;
    height: auto;
    margin: 2px;
    overflow: visible;
    margin-bottom: 5px;
    text-align: left;
    width: 100% !important;
}

.ui-autocomplete-multiselect.ui-state-active {
    outline: none;
    /* border: 1px solid #7ea4c7; */
    -moz-box-shadow: 0 0 5px rgba(50,150,255,0.5);
    -webkit-box-shadow: 0 0 5px rgba(50,150,255,0.5);
    -khtml-box-shadow: 0 0 5px rgba(50,150,255,0.5);
    box-shadow: 0 0 5px rgba(50,150,255,0.5);
    margin:00;
    box-shadow: none;
    border:0;
}

.ui-autocomplete {
    border-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  list-style: none;
  font-family: 'Montserrat', sans-serif;
}

body{
  background: #e4eefa;
}

/* .wrapper{
position: absolute;
    top: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%,-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
} */

.wrapper {
    /* position: absolute; */
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%,-50%); */
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 100px;
    /* height: 100vh; */
    margin-bottom: 50px;
}

.wrapper .search_box{
 width: 500px;
    background: #fff;
    border-radius: 5px;
    min-height: 65px;
    display: flex;
    padding: 10px;
    box-shadow: 0 8px 6px -10px #b3c6ff;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.wrapper .search_box .dropdown{
  width: 150px;
  border-right: 2px solid #dde2f1;
  color: #9fa3b1;
  position: relative;
  cursor: pointer;
  height: 40px;
}

.wrapper .search_box .dropdown .default_option{
  text-transform: uppercase;
  padding: 13px 15px;
  font-size: 14px;
}

.wrapper .search_box .dropdown ul{
  position: absolute;
  top: 70px;
  left: -10px;
  background: #fff;
  width: 150px;
  border-radius: 5px;
  padding: 20px;
  display: none;
  box-shadow: 8px 8px 6px -10px #b3c6ff;
}

.wrapper .search_box .dropdown ul.active{
  display: block;
}

.wrapper .search_box .dropdown ul li{
  padding-bottom: 20px;
}

.wrapper .search_box .dropdown ul li:last-child{
  padding-bottom: 0;
}

.wrapper .search_box .dropdown ul li:hover{
  color: #6f768d;
}

.wrapper .search_box .dropdown:before{
  content: "";
  position: absolute;
  top: 18px;
  right: 20px;
  border: 8px solid;
  border-color: #5078ef transparent transparent transparent;
}

.wrapper .search_box .search_field{
  width: 350px;
  height: 100%;
  margin-left: 5%;
  position: relative;
      border: 1px solid;
}

.wrapper .search_box .search_field .input{
    width: 100%;
    height: 100%;
    border: 0px;
    font-size: 16px;
    padding-left: 0px;
    padding-right: 38px;
    color: #6f768d;

    padding: 10px 4px;

}

.wrapper .search_box .search_field .fas{
 position: absolute;
    top: 0px;
    right: 10px;
    font-size: 22px;
    color: #5078ef;
    cursor: pointer;
    display: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #9fa3b1;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #9fa3b1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #9fa3b1;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
    height: 58px;
    border-bottom: 1px solid;
    margin: 5px;
    width: 100%;
    overflow-y: auto;
    display: flex;
    /* justify-content: center; */
    align-items: center;
}
